.page
{
    background: #333333;
   
}

.menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	color: #E6E6E6;
	font-weight: normal;
	
}

.menu_activo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	color: #D993A8;
	font-weight: bold;
	
}

a{font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	color: #E6E6E6;
	font-weight: normal;
	text-decoration:none;}


	a:hover{ font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	color: #000000;
	text-decoration:none;
	font-weight:bold;
	}
	
	a:active { font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	color: #000000;
	text-decoration:none;
	font-weight:bold;
	}

	.titulo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	color: #8C0915;
	font-weight: bold;
	}
	
.texto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	color:#333;
	font-weight: normal;
	text-justify:auto;
	
}

.texto_noticias {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	color:#000000;
	font-weight: normal;
	text-justify:auto;
	
}

.texto_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	color:#666666;
	font-weight: bold;
	text-justify:auto;
	
}

.texto12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color:#333;
	font-weight: normal;
	text-justify:auto;
	
}

.texto_negrita {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	color:#8C0915;
	font-weight: bold;
	text-justify:auto;
	
}

.texto_pie {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	color:#FFFFFF;
	font-weight: bold;
	text-justify:auto;
	
}

.formulario {
	font-family: "Courier New", Courier, monospace
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	color: #000000;
	font-weight: bold;
	
}